Subject: (NAT) Last Call: DNS extensions to Network Address Translators (DNS_ALG) to Informational

From: The IESG <[email-masked]>
Date: Tue, 04 May 1999 09:03:50 -0400

The IESG has received a request from the Network Address Translators
Working Group to consider DNS extensions to Network Address Translators
(DNS_ALG) <draft-ietf-nat-dns-alg-02.txt> as an Informational RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 18, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-nat-dns-alg-02.txt
-
To unsubscribe, email [email-masked]' with
'unsubscribe nat' in the body of the message.